<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");
include("email_config.php");
include("email_functions.php");
if($id) {


  e_connect();
  $headerArray = imap_fetchheader($mbox, $id, FT_INTERNAL);

  $body = imap_body($mbox, $id);

	echo "<pre>\n";
  echo htmlspecialchars($headerArray);
  echo htmlspecialchars($body);
	echo "</pre>\n";
  
  imap_close($mbox);
}
?>
